Changes

Jump to navigation Jump to search
m
Strip version from Cygwin subtitle.
Line 97: Line 97:  
'''Note that a security related issue in Windows XP currently prevents Octave from retrieving packages from the website automatically. When running under that Operating System manual package installation is necessary.'''
 
'''Note that a security related issue in Windows XP currently prevents Octave from retrieving packages from the website automatically. When running under that Operating System manual package installation is necessary.'''
   −
=GNU Octave 4.4.1 on [https://cygwin.com/ cygwin]=
+
=GNU Octave on [https://cygwin.com/ cygwin]=
    
*'''Maintainer:''' Marco Atzeri  
 
*'''Maintainer:''' Marco Atzeri  

Navigation menu